From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 25 March 2004<P>

Blenderites...<BR>
In Northwest Louisiana we experienced a light spring rain that filled the air with that great clean air scent...It's the eve of my birthday eve and the celebrations begin today...I wish all of you could be with me to partake in the joy...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 25 March 2004<P>

Holly~ missed your subs for a couple months. Glad to see you coming back with a great selection again ... and you, Jim. Put down that mic and grab a pen. Don't make me (make Maggie) dribble foolishness here again just to lure you back in :) (she's busy, and) I'm sure you are, but I miss the shots over the bow now and then. Misti and Chris~ just glad to see you two posting. Corinna~ something really clicked in your most recent work. aparajita~ I'm glad you ref'd "unmet expectations" recently. Thanks for the kind words from you, lady, Pam and B.K. in the e's. Happy Birthdays to Pam, my fella and Kirk. Happy Spring! ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 25 March 2004<P>

B.K.~ I know you keep that man smiling. He must do the same for you to keep up such energy with the lines you write. Lucky, happy, you two -- "s"!<BR>
<BR>
Star of David and Chances~ you two always leave me wanting to read more between the lines. Chances, I liked the way you crafted that last one because I caught myself going back and reading it multiple times. I'm slow, but I've gotten a roundtoit on this month's works :) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 25 March 2004<P>

rennie:  as always, thanks for the mention. <BR>
<BR>
pam, kirk, and rennie's captain:  HAPPY HAPPY!!<BR>
<BR>
misti:  glad to hear from you girl, i swanee, i worry about you as much as i would if i actually really knew you.  girl, you take care of you, ok?  please?<BR>
<BR>
misti & chris:  wow, this is one of those times when so much could be said and yet the least said is probly the best.  thoughts and prayers (yes, chris, i do pray and vow to continue) are with you both as you go through this.  hope that you both can come out as friends since you share so much history together.  <BR>
<BR>
lady:  enjoyed the chat last nite.  you take care of you too, hear?  <BR>
<BR>
wolfscreamer:  where are you?????????<BR>
<BR>
coujeaux: ditto?????????<BR>
<BR>
malu lani:  was it really you here a while back that peeped in and left so suddenly?  or are you a fig (as in figment of my imagination)?<BR>
<BR>
so many good writings here lately, even though i have not felt compelled to comment, i am so enjoying reading.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 25 March 2004<P>

aparajita ~ have a nice trip...yes enjoyed the chat as well...<BR>
<BR>
cryingshame ~ HAPPY BIRTHDAY TO YOU ...HAPPY BIRTHDAY TO YOU...hope it is a special one...<BR>
<BR>
rennie ~ hope all is well with you...<BR>
<BR>
chances ~ was nice to see you again...
<HR>